:root {
        --keycloak-bg-logo-url: url('../img/bgimageundefined');
        --keycloak-logo-url: url('../img/logo.png');
        --keycloak-logo-height: 63px;
        --keycloak-logo-width: 300px;
        --pf-v5-global--danger-color--100: #c9190b;
--pf-v5-global--success-color--100: #3e8635;
--pf-v5-global--active-color--100: #878787;
--pf-v5-global--primary-color--100: #878787;

--pf-v5-global--link--Color--hover: #5c5c5c;
--pf-v5-global--BackgroundColor--light-100: #ffffff;
--pf-v5-global--BackgroundColor--dark-300: #6b6b6b;
--pf-v5-global--BackgroundColor--dark-100: #ffffff;
--pf-v5-global--Color--100: #151515;
--pf-v5-global--Color--light-100: #ffffff;
--pf-v5-global--Color--dark-100: #151515;
	
	--pf-v5-global--active-color--400: #9d9d9d;
	--pf-v5-global--link--Color:#222222;
	
	
      }
    
	  

.pf-v5-c-masthead  .pf-v5-c-toolbar, .pf-m-display-inline {
	background-color:#6d6d6d;
}

#page-sidebar {
	background-color:#F2F2F2;
}

.pf-v5-c-nav__section-title {
	background-color:#8d8d8d;
}
.pf-v5-c-nav__link  {
	background-color:#6d6d6d;
}

a {
	color:#222222;
}